decode-vaio(1)

NAME
decode-vaio - decode the information found in the Sony Vaio laptop identification EEPROMs

SYNOPSIS
decode-vaio

DESCRIPTION
The purpose of the decode-vaio tool is to decode the information found in the Sony Vaio laptop identification EEPROMs. The tool requires the eeprom kernel module to be loaded.

SEE ALSO
decode-dimms(1)

AUTHOR
Jean Delvare